Bug 245456 - devel/py-opengrok-tools: Update 1.3.3->1.3.11
Summary: devel/py-opengrok-tools: Update 1.3.3->1.3.11
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-04-08 14:31 UTC by Antonio Huete Jimenez
Modified: 2020-05-14 13:29 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (swills)


Attachments
Port diff (1.15 KB, patch)
2020-04-08 14:42 UTC, Antonio Huete Jimenez
no flags Details | Diff
poudriere testport output (37.64 KB, text/plain)
2020-04-08 14:43 UTC, Antonio Huete Jimenez
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Antonio Huete Jimenez 2020-04-08 14:31:30 UTC
 /usr/local/poudriere/ports/subversive/devel/py-opengrok-tools : update 1.3.3->1.3.11

- update 1.3.3->1.3.11

--
Generated by ports-mgmt/freebsd-bugzilla-cli - v0.15.0.
Comment 1 Antonio Huete Jimenez 2020-04-08 14:40:20 UTC
Update to 1.3.11, while here fix a dependency problem in setup.py which was preventing the python scripts to actually work.
Comment 2 Antonio Huete Jimenez 2020-04-08 14:42:42 UTC
Created attachment 213193 [details]
Port diff
Comment 3 Antonio Huete Jimenez 2020-04-08 14:43:50 UTC
Created attachment 213194 [details]
poudriere testport output
Comment 4 Jimmy Olgeni freebsd_committer 2020-04-18 14:50:35 UTC
Over to maintainer, not sure how I got this :)
Comment 5 commit-hook freebsd_committer 2020-05-14 13:26:59 UTC
A commit references this bug:

Author: swills
Date: Thu May 14 13:26:27 UTC 2020
New revision: 535232
URL: https://svnweb.freebsd.org/changeset/ports/535232

Log:
  devel/py-opengrok-tools: Update to 1.3.11

  While here, convert from REINPLACE_CMD to patch files and return this to
  the pool since I no longer use it

  PR:		245456
  Submitted by:	Antonio Huete Jimenez <tuxillo@quantumachine.net>

Changes:
  head/devel/py-opengrok-tools/Makefile
  head/devel/py-opengrok-tools/distinfo
  head/devel/py-opengrok-tools/files/
  head/devel/py-opengrok-tools/files/patch-opengrok-tools_requirements.txt
  head/devel/py-opengrok-tools/files/patch-opengrok-tools_setup.py
Comment 6 Steve Wills freebsd_committer 2020-05-14 13:29:03 UTC
Committed, thanks!